/* #PC ========================================================================================================== */
.title_back {
    background-image: url(../imgs/title_back_pc.jpg);
}
.contents1, .contents2 {
    height: auto;
    width: 100%;
    min-width: 1000px;
    position: relative;
    float: left;
}
.contents1 {
    padding-top: 80px;
    padding-bottom: 100px;
}
.obi  {
    height: auto;
    width: 940px;
    position: relative;
    float: left;
    font-size: 23px;
    line-height: 23px;
    text-align: center;
    background-color: #0064B9;
    padding-top: 12px;
    padding-bottom: 12px;
    color: #ffffff;
    font-weight: bold;
    margin-top: 65px;
    margin-bottom: 35px;
    margin-left: 30px;
}
.text_box  {
    height: auto;
    width: 940px;
    position: relative;
    float: left;
    text-align: justify;
    margin-left: 30px;
    padding-bottom: 12px;
}


/* #スマートフォン ========================================================================================================== */
@media only screen and (max-width: 750px) {
.title_back {
    background-image: url(../imgs/title_back_sp.jpg);
}
.contents1, .contents2 {
    min-width: 100%;
}
.obi  {
    width: 670px;
    font-size: 30px;
    line-height: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 80px;
    margin-left: 40px;
}
.text_box  {
    width: 670px;
    margin-left: 40px;
}

}/* @media only screen and (max-width: 750px) */
